mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# HoldBadHrefs

## Name

HoldBadHrefs -- defines timeout for holding bad URLs

indexer.conf

## Synopsis

HoldBadHrefs {time}

## Description

How much time to hold URLs with erroneous status before deleting them from the database. For example, if host is down, indexer will not delete pages from this site immediately and search will use previous content of these pages. However if site doesn't respond for a month, probably it's time to remove these pages from the database.

For "time" format see description of Period command.

## Examples

    HoldBadHrefs 30d

Prev | Home | Next
HlEnd | Up | HrefOnly